.clientes {
  position: relative;
  width: 100%;
  padding: 20px 0;
  background: var(--color-fondo-secundario);
  backdrop-filter: blur(10px);
  overflow: hidden;
}

.clientes h5 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
  color: var(--color-texto);
  margin-bottom: 20px;
  letter-spacing: 1px;
}

.carrusel {
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  flex: 0 0 100%;
}

.grupo {
  display: flex;
  gap: 20px;
  padding-right: 20px;
  will-change: transform;
  animation: scrolling 10s linear infinite;
}

.tarjeta-cliente {
  width: 100%;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
}

.tarjeta-cliente img {
  height: 60px;
}

@keyframes scrolling {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

.carruel:hover .grupo {
  animation-play-state: paused;
}
